using System.Collections.Generic;
using BuecherwurmAPI.Models;

namespace BuecherwurmAPI.Data
{
    public interface IBookRepo
    {
        IEnumerable<Book> GetAllBooks();
        Book GetBookById(int id);
    }
}